#DISCLAIMER, #editDATA, #DESCRIPTION {
	display:none !important;
}
#leftpart {
	color:#fff;
	font-size:18px;
	text-decoration:none;
}
.hand {
	font-size:26px;
	font-family: 'Just Me Again Down Here', cursive;
}
#container {
	margin:auto;
	margin-top:75px; 
}
.moveable:hover {
	outline:none !important;
}
#head {
	color:#ccc;
	font-family: 'Just Me Again Down Here', cursive;
	font-size:26px;
	text-align:center;
	padding-top:16px;
}
#sharing {
	position:absolute;
	left:50%;
	top:10px;	
	z-index:20;
}
#overlay {
	margin-left:0% !important;
}
#commentcount {
	color:#000;
	font-weight:700;
	margin-right:10px;
	font-size:13px;
	position:absolute;
	bottom:29px;
	right:10px;
	z-index:40;
}
.fb-comments {
	margin-bottom:10px;
}
#header {
	position:fixed;
	background:white;
	left:50%;
	top:150px; 
	width:200px;
}
.pic {
	width:200px;
	height:130px;
}
.box {
	background:url(../../../i/eena2.png) no-repeat;
	width:200px;
	height:130px;
}
#leftpart {
	position:fixed;
	left:50%;
	text-align:center;
	top:105px;
}
.thumbnail {
	padding:6px;
	font-size:13px;
	font-weight:700!important;
	color:#2e2e2e;
	background:#fff;
	text-align:center;
	padding-bottom:14px;
	position:relative;
	margin-bottom:0;
}
.thumbshadow {
	margin-bottom:10px;
	position:relative;
	background:url('../../../i/eena.png') no-repeat;
	height:10px;
	width:210px;
}
.thumbnail .title {
	padding-top:6px;
	width:200px;
}
.thumbnail a, .thumbnail a:visited, .thumbnail a:hover {
	color:#000;
	text-decoration:none;
}
.btn {
    position: relative;
    display: inline-block;
    overflow: visible;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    background-color: #ccc;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-radius: 0 \0;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,.5);
    box-shadow: 0 1px 0 rgba(255,255,255,.5);
}

button.btn::-moz-focus-inner,input[type=submit].btn::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.btn.large {
    font-size: 16px;
    line-height: 28px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.btn.small {
    padding-right: 9px;
    padding-left: 9px;
    font-size: 11px;
}

.btn.disabled,.btn.disabled:hover,.btn[disabled] {
    color: #777;
    text-shadow: 0 1px 0 rgba(255,255,255,.75);
    cursor: default;
    background-image: none;
    filter: alpha(opacity=65);
    -moz-opacity: .65;
    opacity: .65;
}

.btn:active,.follow-combo.open .btn-user-actions,.user-dropdown.open {
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0 .1),0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.1),0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.1),0 1px 2px rgba(0,0,0,.05);
}

.btn {
    background-color: #ddd;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
    background-image: -moz-linear-gradient(#fff,#ddd);
    background-image: -ms-linear-gradient(#fff,#ddd);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ddd));
    background-image: -webkit-linear-gradient(#fff,#ddd);
    background-image: -o-linear-gradient(#fff,#ddd);
    background-image: linear-gradient(#fff,#ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd');
}

.btn:hover,.photo-selector:not(.disabled):hover .btn,.follow-combo.open .btn-user-actions,.user-dropdown.open {
    text-decoration: none;
    background-color: #d8d8d8;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d8d8d8));
    background-image: -moz-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -ms-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#d8d8d8));
    background-image: -webkit-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -o-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: linear-gradient(#f8f8f8,#d8d8d8);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #bbb;
}

.signup-btn {
    background-color: #fd9a0f;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top,#fee94f 0,#fd9a0f 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fee94f),color-stop(100%,#fd9a0f));
    background-image: -webkit-linear-gradient(top,#fee94f 0,#fd9a0f 100%);
    background-image: -ms-linear-gradient(top,#fee94f 0,#fd9a0f 100%);
    background-image: -o-linear-gradient(top,#fee94f 0,#fd9a0f 100%);
    background-image: linear-gradient(top,#fee94f 0,#fd9a0f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fee94f',endColorstr='#fd9a0f',GradientType=0);
    border-color: #fa2;
}

.signup-btn:hover,.signup-btn:focus {
    background-color: #fd9512;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top,#fedc4d 0,#fd9512 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fedc4d),color-stop(100%,#fd9512));
    background-image: -webkit-linear-gradient(top,#fedc4d 0,#fd9512 100%);
    background-image: -ms-linear-gradient(top,#fedc4d 0,#fd9512 100%);
    background-image: -o-linear-gradient(top,#fedc4d 0,#fd9512 100%);
    background-image: linear-gradient(top,#fedc4d 0,#fd9512 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fedc4d',endColorstr='#fd9512',GradientType=0);
    border-color: #ec8b11;
}

.signup-btn:active {
    background-image: none;
}

.primary-btn,.following.first-hover .follow-btn:hover,.following .follow-btn,.following .follow-button.cancel-hover-style:hover,.following .follow-button {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
    background-color: #019ad2;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#33bcef),to(#019ad2));
    background-image: -moz-linear-gradient(#33bcef,#019ad2);
    background-image: -ms-linear-gradient(#33bcef,#019ad2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#33bcef),color-stop(100%,#019ad2));
    background-image: -webkit-linear-gradient(#33bcef,#019ad2);
    background-image: -o-linear-gradient(#33bcef,#019ad2);
    background-image: linear-gradient(#33bcef,#019ad2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bcef',endColorstr='#019ad2',GradientType=0);
    border-color: #057ed0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}

.primary-btn:hover,.primary-btn:focus {
    background-color: #0271bf;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#2daddc),to(#0271bf));
    background-image: -moz-linear-gradient(#2daddc,#0271bf);
    background-image: -ms-linear-gradient(#2daddc,#0271bf);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2daddc),color-stop(100%,#0271bf));
    background-image: -webkit-linear-gradient(#2daddc,#0271bf);
    background-image: -o-linear-gradient(#2daddc,#0271bf);
    background-image: linear-gradient(#2daddc,#0271bf);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2daddc',endColorstr='#0271bf',GradientType=0);
    border-color: #096eb3;
}

.caution-btn,.caution-btn:hover,.following .follow-btn:hover,.following .follow-button:hover {
    background-color: #c43c35;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#ee5f5b),to(#c43c35));
    background-image: -moz-linear-gradient(#ee5f5b,#c43c35);
    background-image: -ms-linear-gradient(#ee5f5b,#c43c35);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ee5f5b),color-stop(100%,#c43c35));
    background-image: -webkit-linear-gradient(#ee5f5b,#c43c35);
    background-image: -o-linear-gradient(#ee5f5b,#c43c35);
    background-image: linear-gradient(#ee5f5b,#c43c35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b',endColorstr='#c43c35',GradientType=0);
    border-color: #a93730;
    border-bottom-color: #952f2a;
}

.caution-btn {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
}

.btn-group {
    position: relative;
}
.grey {
	background:#eaeaea url('../../../i/mala.png') 0% 100% repeat-x;
	padding:20px;
}
#sharing {
	padding-bottom:10px;
}
.clear {
	clear:both;
}
.white  {
	background:white;
	padding:20px;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	overflow:auto;
} 
.floatleft {
	float:left;
}
#overlay {
	box-shadow:0 8px 8px 8px rgba(0, 0, 0, 0.3);
	z-index:3;
	margin-top:0!important;
}
#sharing {
	z-index:2;
}
.fb-comments {
	z-index:4;
	 margin-top:-10px;
}
#overlay {
	padding-top:1px !important;
	padding-bottom:1px !important;
}